body {
  font-family: 'A1 Gothic R';
}

@media (max-width: 640px) {
    #information .info_title, #information_free .info_title {
        margin: 0 0 calc(30 / 640 * 100vw) 0;
        line-height: 2em;
    }
}

@media (min-width: 641px) {
    #information li .info_img img, #information_free li .info_img img {
        width: 100%;
        max-width: 400px;
    }
}
